c834jdi_m030=/product_h/etc/camera/arcmfnrmulscene/c834jdi_m030/
c834ogi_m060=/product_h/etc/camera/arcmfnrmulscene/c834ogi_m060/
cafkhqf_m110=/product_h/etc/camera/arcmfnrmulscene/cafkhqf_m110/
cafkmtx_m030=/product_h/etc/camera/arcmfnrmulscene/cafkmtx_m030/
cadxlmj_m090=/product_h/etc/camera/arcmfnrmulscene/cadxlmj_m090/
cadxlmj_m060=/product_h/etc/camera/arcmfnrmulscene/cadxlmj_m060/
cadxlmj_m091=/product_h/etc/camera/arcmfnrmulscene/cadxlmj_m091/